TheGem - Creative Multi-Purpose & WooCommerce WordPress Theme

@Steve → please upload it on MediaFire and share the link here.

Here is the download Link for The Gem WP Bakery Version.

Thank you so much!

Thanks for uploading this @Steve.

Please update TheGem - Creative Multi-Purpose & WooCommerce WordPress Theme 5.9.2.1 to 5.9.3. @Steve

TheGem - Creative Multi-Purpose & WooCommerce WordPress Theme has been updated to 5.9.3.

Hello @Steve and @Martin , how are you doing?

I installed the TheGem theme (5.9.3) on a fresh version of WordPress, along with the required plugins (which I found in the messages above this topic), but I’m unable to import the demos. I’m receiving these warnings that I highlighted in yellow in the image.

Could you please (if possible) update the theme and the required plugins to the latest version? I also need the .zip file of the theme: Startup Solutions & Consulting – Just another WordPress site

Could you send it to me? I appreciate it in advance.

Regards

Dear valued community member,

Thank you for reaching out to us. This is an automated response from our helpful community robot, @FestyBot.

We understand that you have a question regarding a license key. Unfortunately, we are unable to provide license keys as it is financially infeasible to purchase one for every customer. However, we would like to assure you that 99,99% of the themes posted in our WordPress repository will work without the need for a license key.

Meanwhile, I’m tagging my teammate @Steve to see if there is any offline demo content available. If it’s available, he will be uploading it as soon as possible for you. You will be receiving an email reply if it’s available.

If you are experiencing any issues or need additional support with certain features of a theme, please feel free to reach out to one of our team members by tagging them in your message.

Thank you for being a part of our community and helping to make it even more awesome.

Best regards,
@FestyBot (Please note that I am not a human)

Kindly comment out lines 657,658,659,660 and 670 in thegem-importer-elementor/thegem-importer.php and the demo will install

Hello @Steve, thank you for the feedback. I’ve commented the code as seen in the image…

Captura de tela 2024-01-26 105638

However, it didn’t have any effect, I’m still encountering the issue:

Is there any other step to be taken? Could it be due to the warnings about mandatory plugin updates?

“The installed plugins (and their versions) are as follows:”

Please update TheGem – Creative Multi-Purpose & WooCommerce WordPress Theme from 5.9.3 to 5.9.5. @Steve

Please update TheGem – Creative Multi-Purpose & WooCommerce WordPress Theme from 5.9.3 to 5.9.5. @Steve

Please update TheGem – Creative Multi-Purpose & WooCommerce WordPress Theme from 5.9.3 to 5.9.5. @Steve

TheGem – Creative Multi-Purpose & WooCommerce WordPress Theme has been updated to 5.9.5.2. You can download this version from here.

1 Like